L4U Authentication

Minimum version required

The features described on this page require EZproxy 5.0b or later.

Configuration

EZproxy can be configured to verify patron information against the account feature of a L4U server. A sample configuration is:

::L4U
URL http://l4u.yourlib.org/4dcgi/gen_2002/Lang=Def
Unauthenticated; Stop
/L4U

where the URL provided is the URL that points to the main page for the catalog.

In addition to the directives shown, the L4U block may also incorporate any of the common conditions and actions.